# variables
export EDITOR=vim
# Start X at login
if status --is-login
  if test -z "$DISPLAY" -a $XDG_VTNR = 1
    exec startx
  end
end

eval (keychain --eval --agents ssh,gpg 82CD152AAAE9CAF77EACB29E73F092605AF3286C)
